<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="precinct">
<item><text>He was handcuffed and taken down to the police ________.</text></item>
<item><text>I went down to my local ________ to make a report.</text></item>
<item><text>He wrote yesterday from a police ________ house in New Orleans.</text></item>
<item><text>The former Queens ________ commander has slashed crime.</text></item>
<item><text>Campaigners walked door-to-door in targeted ________s.</text></item>
</body>
</batch>

